@media (max-width:823px) {
	
	.container .footer_container .footer_wrapper .bottomFooter {
		height: 380px !important;
        background-image: linear-gradient(46deg, #ffffff, #f4f4f4);		
	}
	/*
	a:before {
    content:'';
    display: block; 
   }*/

  .container .footer_container .footer_wrapper .bottomFooter .legal a {
    display:block !important;
    font-size: 15px;
    line-height: 2 !important;
   }
   
  .container .footer_container .footer_wrapper .bottomFooter .legal    {
	  margin-top: 15%;
	  
  }
  
  /*
  .container .footer_container .footer_wrapper .bottomFooter .social-footer  {
  	      left: 50%;
    transform: translate(-50%,0);
    display: block;
    position:absolute;
    width: auto !important;
    		border-top:none !important;
		margin-top:0;
    }
    */
    
  .container .footer_container .footer_wrapper .bottomFooter .social-footer  {
	    position:relative;;
	    width: auto !important;
	    border-top:none !important;
		margin-top:-200px;
    
    }    
   .container .footer_container .footer_wrapper .bottomFooter .social-footer a img {
     width:44px;
     height:44px;
     }
     
     
	.container .footer_container .footer_wrapper .bottomFooter .copyright {
	 margin-top:7%;
	}
}

@media (min-width:824px) and (max-width:1140px) {
	.container .footer_container .footer_wrapper .bottomFooter .social-footer {
		width:15% !important;
		border-top:none !important;
		margin-top:0;
	}
	
	
}

@media (min-width:376px) and (max-width:630px) {

}
